
/* html, body{
    display: flex;
    flex-direction: column;
    height: 100%;
    width: 100%;
    margin:0;
    padding: 0;
    background-color: rgb(240, 240, 240);
    font-family: "游ゴシック", "ヒラギノ明朝", sans-serif;
} */

/* header{
    width: 100%;
    height: auto;
    background-color: black;
    text-align: center;
}
header a{
    color: white;
} */


.contents{
    display: inline-block;
    width: 100%;
    height: auto;
}



.block{
    width: 700px;
    height: 90px;
    margin: 30px auto;
    background-color: rgb(240, 240, 240);
    border-radius: 50px;
    text-align: center;
    box-shadow: -4px -4px 4px rgb(255, 255, 255), 4px 4px 4px rgb(167, 167, 167);

    display: table;
}
.block:active{
    box-shadow: inset -4px -4px 4px rgb(255, 255, 255),inset 4px 4px 4px rgb(167, 167, 167);

}
.block:active a{
    position: relative;
    top:4px;
}

.block a{
    width: 100%;
    color: black;
    text-decoration: none;
    font-size: 30px;
}

.block a:hover{
    opacity: 1;
    cursor: pointer;
}
.block p{
    width: 100%;
    font-size: 20px;
    opacity: 0.6;
    margin: 0;
}

.sentence{
    display: table-cell;
    vertical-align: middle;
}


h1{
    text-align: center;
}

h2{
    text-align: center;
}

h3{
    text-align: center;
}

/* .left{
    margin-right:  3vw;
    margin-left:   15vw; 
    float: left;
    position: relative;
}
.left a{
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
}

.right{
    margin-right: 15vw;
    margin-left:  3vw; 
    float:right;
    position: relative;
}
.right a{
    position: absolute;
    top: 50%;
    transform: translate(-50%,-50%);
}

.top{
    margin-top: 5vh;
    margin-bottom:  2.5vh;
}
.bottom{
    margin-top: 2.5vh;
    margin-bottom:  2.5vh;
} */


/* @media (max-width: 1000px){

    .block{
        width: 40vw;
        height: 40vw;
    }

    .left{
        margin: 10vh 30vw 5vh 30vw;
    }

    .right{
        margin: 5vh 30vw;
    }

    .contents a{
        font-size: 30px;
    }
} */

@media (max-width:670px) {
    
    .block{
        width: 350px;
        height: 80px;
        margin: 20px auto; 
        
    }

    .block a{
        font-size: 20px;
    }

    .block p{
        font-size: 15px;
    }

    /* .left{
        margin: 10vh 15vw 5vh 15vw;
    }

    .right{
        margin: 5vh 15vw 5vh 15vw;
    } */

    .contents a{
        font-size: 25px;
    }
} 